[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Focused

True if the node has focus in the TreeView control.

## Declaration

Source position: comctrls.pp line 3156

`public property TTreeNode.Focused : Boolean read GetFocused write SetFocused;`

## Description

Focused is a Boolean property which indicates if the node has focus in the associated TreeView control. The value for the property is True when nsFocused has been included in the States property.

Setting a new value for the property causes the values in States to be updated. When set to True, nsFocused is included in States. When set to False, nsFocused is excluded from States. The Update method is called to redraw the TreeView control.